{
  "packInfo": {
    "title": "Steven Universo - Aqui foi um pensamento (ptbr) (dub mode)",
    "iconFilename": "_icon.jpg",
    "fillerImageFilename": "_pack_filler_image.jpg",
    "authors": [
      "mindblowing"
    ],
    "readme": "My new voice modpack for The Choicer Voicer.",
    "preselectedDubCharacters": [
      "Stevonnie",
      "Garnet"
    ],
    "captionOffset": {
      "x": 0,
      "y": -22
    },
    "captionAlign": "center",
    "hasCustomIcon": true,
    "hasCustomFiller": true,
    "disableDubTimestamps": false,
    "excludeDraftJson": false,
    "excludeVideo": false
  },
  "characters": [
    {
      "id": "char_1786910950675",
      "name": "Garnet",
      "avatarFilename": "garnet_avatar.png",
      "originalFilename": "garnet_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Garnet&backgroundColor=ef4444",
      "color": "#ef4444",
      "autoScreenshot": true
    },
    {
      "id": "char_1786910968148",
      "name": "Stevonnie",
      "avatarFilename": "stevonnie_avatar.png",
      "originalFilename": "stevonnie_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Stevonnie&backgroundColor=ec4899",
      "color": "#ec4899",
      "autoScreenshot": true
    }
  ],
  "clips": [
    {
      "id": "clip_1786910982129",
      "filename": "01_garnet",
      "startTime": 2.983,
      "endTime": 5.712,
      "dubTimestamps": [
        2.983
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Pare pra pensar por favor”",
      "imageFilename": "garnet_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 181136 characters]",
      "volume": 1,
      "capturedAtTime": 2.983
    },
    {
      "id": "clip_1786911040379",
      "filename": "02_garnet",
      "startTime": 5.974,
      "endTime": 8.58,
      "dubTimestamps": [
        5.974
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Flexibilidade e amor”",
      "imageFilename": "garnet_frame_2.png",
      "imageUrl": "data:image/png;base64,[encoded data, 204860 characters]",
      "volume": 1,
      "capturedAtTime": 5.954
    },
    {
      "id": "clip_1786911086691",
      "filename": "03_garnet",
      "startTime": 8.58,
      "endTime": 10.656,
      "dubTimestamps": [
        8.58
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Pare pra pensar por favor”",
      "imageFilename": "garnet_frame_3.png",
      "imageUrl": "data:image/png;base64,[encoded data, 115872 characters]",
      "volume": 1,
      "capturedAtTime": 8.58
    },
    {
      "id": "clip_1786911125188",
      "filename": "04_garnet",
      "startTime": 10.657,
      "endTime": 13.657,
      "dubTimestamps": [
        10.657
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Em, flexibilidade e amor”",
      "imageFilename": "garnet_frame_4.png",
      "imageUrl": "data:image/png;base64,[encoded data, 151636 characters]",
      "volume": 1,
      "capturedAtTime": 10.637
    },
    {
      "id": "clip_1786911186866",
      "filename": "05_garnet",
      "startTime": 13.658,
      "endTime": 18.656,
      "dubTimestamps": [
        13.718
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Um pensamento, pode assustar você”",
      "imageFilename": "garnet_frame_5.png",
      "imageUrl": "data:image/png;base64,[encoded data, 265940 characters]",
      "volume": 1,
      "capturedAtTime": 13.698
    },
    {
      "id": "clip_1786911264438",
      "filename": "06_garnet",
      "startTime": 18.656,
      "endTime": 24.1,
      "dubTimestamps": [
        18.656
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“O que disse alguém e assim magoou você”",
      "imageFilename": "garnet_frame_6.png",
      "imageUrl": "data:image/png;base64,[encoded data, 277564 characters]",
      "volume": 1,
      "capturedAtTime": 18.656
    },
    {
      "id": "clip_1786911305658",
      "filename": "07_garnet",
      "startTime": 24.1,
      "endTime": 29.451,
      "dubTimestamps": [
        24.1
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Algo que fez, não foi agradável”",
      "imageFilename": "garnet_frame_7.png",
      "imageUrl": "data:image/png;base64,[encoded data, 162484 characters]",
      "volume": 1,
      "capturedAtTime": 24.1
    },
    {
      "id": "clip_1786911348215",
      "filename": "08_garnet",
      "startTime": 29.5,
      "endTime": 34.596,
      "dubTimestamps": [
        29.5
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Coisas que disse de um jeito instável”",
      "imageFilename": "garnet_frame_8.png",
      "imageUrl": "data:image/png;base64,[encoded data, 248352 characters]",
      "volume": 1,
      "capturedAtTime": 29.46
    },
    {
      "id": "clip_1786911439743",
      "filename": "09_garnet",
      "startTime": 34.485,
      "endTime": 38.327,
      "dubTimestamps": [
        34.485
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Então, foge a visão”",
      "imageFilename": "garnet_frame_9.png",
      "imageUrl": "data:image/png;base64,[encoded data, 227084 characters]",
      "volume": 1,
      "capturedAtTime": 34.485
    },
    {
      "id": "clip_1786911472760",
      "filename": "10_garnet",
      "startTime": 38.425,
      "endTime": 41.298,
      "dubTimestamps": [
        38.485
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Tato também”",
      "imageFilename": "garnet_frame_10.png",
      "imageUrl": "data:image/png;base64,[encoded data, 307424 characters]",
      "volume": 1,
      "capturedAtTime": 38.425
    },
    {
      "id": "clip_1786911519920",
      "filename": "11_garnet",
      "startTime": 41.305,
      "endTime": 46.045,
      "dubTimestamps": [
        41.305
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Todas essas coisas e a importância que tem”",
      "imageFilename": "garnet_frame_11.png",
      "imageUrl": "data:image/png;base64,[encoded data, 323272 characters]",
      "volume": 1,
      "capturedAtTime": 41.325
    },
    {
      "id": "clip_1786911561869",
      "filename": "12_garnet",
      "startTime": 45.972,
      "endTime": 55.49,
      "dubTimestamps": [
        45.972
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Confudem você... Afastam você...”",
      "imageFilename": "garnet_frame_12.png",
      "imageUrl": "data:image/png;base64,[encoded data, 213372 characters]",
      "volume": 1,
      "capturedAtTime": 45.972
    },
    {
      "id": "clip_1786911634956",
      "filename": "13_garnet",
      "startTime": 55.925,
      "endTime": 61.133,
      "dubTimestamps": [
        55.925
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Um momento pra ser lembrar de um só um momento pra se encontrar”",
      "imageFilename": "garnet_frame_13.png",
      "imageUrl": "data:image/png;base64,[encoded data, 285188 characters]",
      "volume": 1,
      "capturedAtTime": 55.925
    },
    {
      "id": "clip_1786911736328",
      "filename": "14_garnet",
      "startTime": 61.365,
      "endTime": 66.079,
      "dubTimestamps": [
        61.365
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Um momento pra perguntar se é assim que vai desabar”",
      "imageFilename": "garnet_frame_14.png",
      "imageUrl": "data:image/png;base64,[encoded data, 223136 characters]",
      "volume": 1,
      "capturedAtTime": 61.385
    },
    {
      "id": "clip_1786911800288",
      "filename": "15_garnet",
      "startTime": 66.008,
      "endTime": 70.671,
      "dubTimestamps": [
        66.008
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Mas não é, mas não é, mas não é, mas não é, mas não é”",
      "imageFilename": "garnet_frame_15.png",
      "imageUrl": "data:image/png;base64,[encoded data, 272728 characters]",
      "volume": 1,
      "capturedAtTime": 66.008
    },
    {
      "id": "clip_1786911867079",
      "filename": "16_garnet",
      "startTime": 71,
      "endTime": 75.77,
      "dubTimestamps": [
        71
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Tudo bem, tudo bem, tudo bem, tudo bem, tudo bem”",
      "imageFilename": "garnet_frame_16.png",
      "imageUrl": "data:image/png;base64,[encoded data, 188588 characters]",
      "volume": 1,
      "capturedAtTime": 71
    },
    {
      "id": "clip_1786911945385",
      "filename": "17_garnet",
      "startTime": 76.193,
      "endTime": 81.213,
      "dubTimestamps": [
        76.193
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Não tem nada, não tem, não tem nada, tem nada a temer”",
      "imageFilename": "garnet_frame_17.png",
      "imageUrl": "data:image/png;base64,[encoded data, 157304 characters]",
      "volume": 1,
      "capturedAtTime": 76.193
    },
    {
      "id": "clip_1786911979745",
      "filename": "18_garnet",
      "startTime": 81.76,
      "endTime": 86.805,
      "dubTimestamps": [
        81.76
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Eu estou aqui, aqui”",
      "imageFilename": "garnet_frame_18.png",
      "imageUrl": "data:image/png;base64,[encoded data, 270388 characters]",
      "volume": 1,
      "capturedAtTime": 81.76
    },
    {
      "id": "clip_1786912017558",
      "filename": "01_stevonnie",
      "startTime": 87.2,
      "endTime": 92.509,
      "dubTimestamps": [
        87.2
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Um pensamento, pode me assustar”",
      "imageFilename": "stevonnie_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 195380 characters]",
      "volume": 1,
      "capturedAtTime": 87.2
    },
    {
      "id": "clip_1786912063014",
      "filename": "02_stevonnie",
      "startTime": 92.382,
      "endTime": 98,
      "dubTimestamps": [
        92.382
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“O que disse alguém, e veio a me magoar”",
      "imageFilename": "stevonnie_frame_2.png",
      "imageUrl": "data:image/png;base64,[encoded data, 168152 characters]",
      "volume": 1,
      "capturedAtTime": 92.382
    },
    {
      "id": "clip_1786912095823",
      "filename": "03_stevonnie",
      "startTime": 97.913,
      "endTime": 103.348,
      "dubTimestamps": [
        97.913
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Algo que fiz, não foi agradável”",
      "imageFilename": "stevonnie_frame_3.png",
      "imageUrl": "data:image/png;base64,[encoded data, 244236 characters]",
      "volume": 1,
      "capturedAtTime": 97.913
    },
    {
      "id": "clip_1786912141729",
      "filename": "04_stevonnie",
      "startTime": 103.325,
      "endTime": 108.239,
      "dubTimestamps": [
        103.325
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Coisas que eu disse, de um jeito instável”",
      "imageFilename": "stevonnie_frame_4.png",
      "imageUrl": "data:image/png;base64,[encoded data, 218212 characters]",
      "volume": 1,
      "capturedAtTime": 103.325
    },
    {
      "id": "clip_1786912167548",
      "filename": "05_stevonnie",
      "startTime": 108.12,
      "endTime": 114.464,
      "dubTimestamps": [
        108.12
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Então, foge a visão, tato também”",
      "imageFilename": "stevonnie_frame_5.png",
      "imageUrl": "data:image/png;base64,[encoded data, 283172 characters]",
      "volume": 1,
      "capturedAtTime": 108.08
    },
    {
      "id": "clip_1786912229645",
      "filename": "06_stevonnie",
      "startTime": 115.03,
      "endTime": 119.814,
      "dubTimestamps": [
        115.03
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Todas essas coisas e a importância que tem”",
      "imageFilename": "stevonnie_frame_6.png",
      "imageUrl": "data:image/png;base64,[encoded data, 246188 characters]",
      "volume": 1,
      "capturedAtTime": 115.03
    },
    {
      "id": "clip_1786912270576",
      "filename": "07_stevonnie",
      "startTime": 119.765,
      "endTime": 124.583,
      "dubTimestamps": [
        119.765
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Confundem a mim”",
      "imageFilename": "stevonnie_frame_7.png",
      "imageUrl": "data:image/png;base64,[encoded data, 282964 characters]",
      "volume": 1,
      "capturedAtTime": 119.725
    },
    {
      "id": "clip_1786912336494",
      "filename": "19_garnet",
      "startTime": 124.975,
      "endTime": 129.506,
      "dubTimestamps": [
        124.975
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Te afastam de mim”",
      "imageFilename": "garnet_frame_19.png",
      "imageUrl": "data:image/png;base64,[encoded data, 249336 characters]",
      "volume": 1,
      "capturedAtTime": 124.965
    },
    {
      "id": "clip_1786912305683",
      "filename": "08_stevonnie",
      "startTime": 124.975,
      "endTime": 129.506,
      "dubTimestamps": [
        124.975
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Te afastam de mim”",
      "imageFilename": "stevonnie_frame_8.png",
      "imageUrl": "data:image/png;base64,[encoded data, 249336 characters]",
      "volume": 1,
      "capturedAtTime": 124.975
    },
    {
      "id": "clip_1786912419350",
      "filename": "20_garnet",
      "startTime": 130.051,
      "endTime": 135.06,
      "dubTimestamps": [
        130.051
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Um momento pra se lembrar de um só momento pra se encontrar”",
      "imageFilename": "garnet_frame_20.png",
      "imageUrl": "data:image/png;base64,[encoded data, 232588 characters]",
      "volume": 1,
      "capturedAtTime": 130.051
    },
    {
      "id": "clip_1786912975927",
      "filename": "09_stevonnie",
      "startTime": 130.051,
      "endTime": 135.06,
      "dubTimestamps": [
        130.151
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Um momento pra se lembrar de um só momento pra se encontrar”",
      "imageFilename": "stevonnie_frame_9.png",
      "imageUrl": "data:image/png;base64,[encoded data, 232588 characters]",
      "volume": 1,
      "capturedAtTime": 130.051
    },
    {
      "id": "clip_1786912480618",
      "filename": "21_garnet",
      "startTime": 135.14,
      "endTime": 139.931,
      "dubTimestamps": [
        135.14
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Um momento pra perguntar se é assim que vai desabar?”",
      "imageFilename": "garnet_frame_21.png",
      "imageUrl": "data:image/png;base64,[encoded data, 283692 characters]",
      "volume": 1,
      "capturedAtTime": 135.1
    },
    {
      "id": "clip_1786912986287",
      "filename": "10_stevonnie",
      "startTime": 135.14,
      "endTime": 139.931,
      "dubTimestamps": [
        135.24
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Um momento pra perguntar se é assim que vai desabar?”",
      "imageFilename": "stevonnie_frame_10.png",
      "imageUrl": "data:image/png;base64,[encoded data, 283692 characters]",
      "volume": 1,
      "capturedAtTime": 135.14
    },
    {
      "id": "clip_1786912555696",
      "filename": "22_garnet",
      "startTime": 139.842,
      "endTime": 144.405,
      "dubTimestamps": [
        139.842
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Mas não é, mas não é, mas não é, mas não é, mas não é”",
      "imageFilename": "garnet_frame_22.png",
      "imageUrl": "data:image/png;base64,[encoded data, 223600 characters]",
      "volume": 1,
      "capturedAtTime": 139.842
    },
    {
      "id": "clip_1786912996668",
      "filename": "11_stevonnie",
      "startTime": 139.842,
      "endTime": 144.405,
      "dubTimestamps": [
        139.942
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Mas não é, mas não é, mas não é, mas não é, mas não é”",
      "imageFilename": "stevonnie_frame_11.png",
      "imageUrl": "data:image/png;base64,[encoded data, 223600 characters]",
      "volume": 1,
      "capturedAtTime": 139.842
    },
    {
      "id": "clip_1786912589832",
      "filename": "23_garnet",
      "startTime": 145,
      "endTime": 149.6,
      "dubTimestamps": [
        145
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Tudo bem, tudo bem, tudo bem, tudo bem, tudo bem”",
      "imageFilename": "garnet_frame_23.png",
      "imageUrl": "data:image/png;base64,[encoded data, 196740 characters]",
      "volume": 1,
      "capturedAtTime": 145.003
    },
    {
      "id": "clip_1786913020628",
      "filename": "12_stevonnie",
      "startTime": 145,
      "endTime": 149.6,
      "dubTimestamps": [
        145.1
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Tudo bem, tudo bem, tudo bem, tudo bem, tudo bem”",
      "imageFilename": "stevonnie_frame_12.png",
      "imageUrl": "data:image/png;base64,[encoded data, 196740 characters]",
      "volume": 1,
      "capturedAtTime": 145
    },
    {
      "id": "clip_1786912622063",
      "filename": "24_garnet",
      "startTime": 150.313,
      "endTime": 155,
      "dubTimestamps": [
        150.313
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Não tem nada, não tem, não tem nada, tem nada a temer”",
      "imageFilename": "garnet_frame_24.png",
      "imageUrl": "data:image/png;base64,[encoded data, 195816 characters]",
      "volume": 1,
      "capturedAtTime": 150.313
    },
    {
      "id": "clip_1786913029792",
      "filename": "13_stevonnie",
      "startTime": 150.313,
      "endTime": 155,
      "dubTimestamps": [
        150.413
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Não tem nada, não tem, não tem nada, tem nada a temer”",
      "imageFilename": "stevonnie_frame_13.png",
      "imageUrl": "data:image/png;base64,[encoded data, 195816 characters]",
      "volume": 1,
      "capturedAtTime": 150.313
    },
    {
      "id": "clip_1786912660531",
      "filename": "25_garnet",
      "startTime": 155.512,
      "endTime": 159.835,
      "dubTimestamps": [
        155.512
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Eu estou aqui, aqui”",
      "imageFilename": "garnet_frame_25.png",
      "imageUrl": "data:image/png;base64,[encoded data, 323728 characters]",
      "volume": 1,
      "capturedAtTime": 155.512
    },
    {
      "id": "clip_1786913039759",
      "filename": "14_stevonnie",
      "startTime": 155.512,
      "endTime": 159.835,
      "dubTimestamps": [
        155.612
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Eu estou aqui, aqui”",
      "imageFilename": "stevonnie_frame_14.png",
      "imageUrl": "data:image/png;base64,[encoded data, 323728 characters]",
      "volume": 1,
      "capturedAtTime": 155.512
    },
    {
      "id": "clip_1786912689302",
      "filename": "26_garnet",
      "startTime": 159.835,
      "endTime": 165.156,
      "dubTimestamps": [
        159.835
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Um pensamento foi, pensamento, um só pensamento que foi”",
      "imageFilename": "garnet_frame_26.png",
      "imageUrl": "data:image/png;base64,[encoded data, 295340 characters]",
      "volume": 1,
      "capturedAtTime": 159.835
    },
    {
      "id": "clip_1786913047324",
      "filename": "15_stevonnie",
      "startTime": 159.835,
      "endTime": 165.156,
      "dubTimestamps": [
        159.935
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Um pensamento foi, pensamento, um só pensamento que foi”",
      "imageFilename": "stevonnie_frame_15.png",
      "imageUrl": "data:image/png;base64,[encoded data, 295340 characters]",
      "volume": 1,
      "capturedAtTime": 159.835
    },
    {
      "id": "clip_1786912719998",
      "filename": "27_garnet",
      "startTime": 166,
      "endTime": 170.469,
      "dubTimestamps": [
        166
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Tudo bem, tudo bem, tudo bem, tudo bem, tudo bem”",
      "imageFilename": "garnet_frame_27.png",
      "imageUrl": "data:image/png;base64,[encoded data, 73948 characters]",
      "volume": 1,
      "capturedAtTime": 166.034
    },
    {
      "id": "clip_1786913058030",
      "filename": "16_stevonnie",
      "startTime": 166,
      "endTime": 170.469,
      "dubTimestamps": [
        166.1
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Tudo bem, tudo bem, tudo bem, tudo bem, tudo bem”",
      "imageFilename": "stevonnie_frame_16.png",
      "imageUrl": "data:image/png;base64,[encoded data, 73948 characters]",
      "volume": 1,
      "capturedAtTime": 166
    },
    {
      "id": "clip_1786912746647",
      "filename": "28_garnet",
      "startTime": 171.282,
      "endTime": 176,
      "dubTimestamps": [
        171.282
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Nós podemos, podemos, podemos ver tudo passar”",
      "imageFilename": "garnet_frame_28.png",
      "imageUrl": "data:image/png;base64,[encoded data, 157236 characters]",
      "volume": 1,
      "capturedAtTime": 171.282
    },
    {
      "id": "clip_1786913065390",
      "filename": "17_stevonnie",
      "startTime": 171.282,
      "endTime": 176,
      "dubTimestamps": [
        171.382
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Nós podemos, podemos, podemos ver tudo passar”",
      "imageFilename": "stevonnie_frame_17.png",
      "imageUrl": "data:image/png;base64,[encoded data, 157236 characters]",
      "volume": 1,
      "capturedAtTime": 171.282
    },
    {
      "id": "clip_1786912781599",
      "filename": "29_garnet",
      "startTime": 176.601,
      "endTime": 181.351,
      "dubTimestamps": [
        176.601
      ],
      "dubCharacters": [
        "Garnet"
      ],
      "caption": "“Daqui, daqui, daqui”",
      "imageFilename": "garnet_frame_29.png",
      "imageUrl": "data:image/png;base64,[encoded data, 315660 characters]",
      "volume": 1,
      "capturedAtTime": 176.601
    },
    {
      "id": "clip_1786913073712",
      "filename": "18_stevonnie",
      "startTime": 176.601,
      "endTime": 181.351,
      "dubTimestamps": [
        176.701
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Daqui, daqui, daqui”",
      "imageFilename": "stevonnie_frame_18.png",
      "imageUrl": "data:image/png;base64,[encoded data, 315660 characters]",
      "volume": 1,
      "capturedAtTime": 176.601
    },
    {
      "id": "clip_1786912818900",
      "filename": "19_stevonnie",
      "startTime": 182.624,
      "endTime": 187.895,
      "dubTimestamps": [
        182.624
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Pare pra pensar, por favor, em flexibilidade e amor”",
      "imageFilename": "stevonnie_frame_19.png",
      "imageUrl": "data:image/png;base64,[encoded data, 287948 characters]",
      "volume": 1,
      "capturedAtTime": 182.624
    },
    {
      "id": "clip_1786912863080",
      "filename": "20_stevonnie",
      "startTime": 187.895,
      "endTime": 193.698,
      "dubTimestamps": [
        187.995
      ],
      "dubCharacters": [
        "Stevonnie"
      ],
      "caption": "“Pare pra pensar, por favor, flexibilidade e amor”",
      "imageFilename": "stevonnie_frame_20.png",
      "imageUrl": "data:image/png;base64,[encoded data, 212260 characters]",
      "volume": 1,
      "capturedAtTime": 187.895
    }
  ]
}